--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: cols.inject({}){|m,c| m[c] = r.shift;
comment: 
full_name: Sequel::ADO::Dataset#fetch_rows
is_singleton: false
name: fetch_rows
params: (sql) {|cols.inject({}){|m,c| m[c] = r.shift;| ...}
visibility: public
